if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

( cd usr/share/pixmaps ; rm -rf lbreakout2.png )
( cd usr/share/pixmaps ; ln -sf ../lbreakout2/gfx/win_icon.png lbreakout2.png )
